Subject: bug#64871: 30.0.50; [FR] Add command and menu item to open user init file

From: Ihor Radchenko <[email-masked]>
Date: Thu, 03 Aug 2023 08:36:45 +0000

Eli Zaretskii <[email-masked]> writes:

>> > How about:
>> >
>> >   "Top-level groups of customizable options, and their descriptions."
>> >   "Tree-like browser of all the groups of customizable options."
>> 
>> I agree that it is much more accurate.
>
> I've now made those changes on master, and I'm closing this bug.

This was just a side discussion.
My original proposal was about user init file command/menu/toolbar.
Should I consider my main proposal rejected?

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>